Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517738 - Documentation recommends wrong practice regarding ACPI
Summary: Documentation recommends wrong practice regarding ACPI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Cluster_General
Version: 7.4
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1122832
TreeView+ depends on / blocked
 
Reported: 2017-11-27 10:55 UTC by Raul Mahiques
Modified: 2019-03-06 01:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-30 16:49:14 UTC


Attachments (Terms of Use)

Description Raul Mahiques 2017-11-27 10:55:36 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/high_availability_add-on_reference/s1-acpi-ca


Section Number and Name: 
5.12. Configuring ACPI For Use with Integrated Fence Devices


Describe the issue: 
This section recommends disabling ACPI soft-off on systemd rather than on the BIOS, this is not correct because if the system is hanged the fencing of the node won't happen. The correct way should be to disable it on the BIOS first if possible.


""
The preferred way to disable ACPI Soft-Off is to set HandlePowerKey=ignore in the /etc/systemd/logind.conf file and verify that the node node turns off immediately when fenced, as described in Section 5.12.1, “Disabling ACPI Soft-Off in the logind.conf file”. 
""


Suggestions for improvement: 
Change recommendation to disable on the BIOS rather than systemd.


Additional information:

Comment 9 Steven J. Levine 2017-11-30 16:49:14 UTC
Updated RHEL 7 Cluster Reference Guide is now on the Portal:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/high_availability_add-on_reference/s1-acpi-ca

Updated RHEL 6 Cluster Administration Guide is now on the Portal:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/6/html/cluster_administration/s1-acpi-ca


Note You need to log in before you can comment on or make changes to this bug.